.blogCenter {
	float: left;
	margin-right: 22em;
	width: 58em;
}

.blogSidebar {
	float: left;
	padding-top: 1em;
	width: 14em;
}

.blogIntro {
	padding-bottom: 1em;
	padding-top: 4.5em;
}

.tags,
.archiveMonths {
	margin-top: -1em;
}

.commentsArea {
	padding-top: 2em;
}

#CommentHolder {
	padding-top: .8em;
}